Bug 733860 - [abrt] pitivi-0.14.0-2.fc15: sourcelist.py:128:getUri:SourceListError: ('URI not in the sourcelist', 'file:///home/luya/Videos/Studio%20Club%2030%202010/sc30-2010-02.mp4')
Summary: [abrt] pitivi-0.14.0-2.fc15: sourcelist.py:128:getUri:SourceListError: ('URI ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b2df3f2a8ac943cbe771b14df78...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 20:23 UTC by Luya Tshimbalanga
Modified: 2012-08-07 16:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:51:20 UTC


Attachments (Terms of Use)

Description Luya Tshimbalanga 2011-08-27 20:23:59 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        python /usr/bin/pitivi
comment:        Importing videoclip
component:      pitivi
executable:     /usr/bin/pitivi
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pitivi-0.14.0-2.fc15
reason:         sourcelist.py:128:getUri:SourceListError: ('URI not in the sourcelist', 'file:///home/luya/Videos/Studio%20Club%2030%202010/sc30-2010-02.mp4')
time:           Sat Aug 27 12:52:51 2011
uid:            1000
username:       luya

backtrace:
:sourcelist.py:128:getUri:SourceListError: ('URI not in the sourcelist', 'file:///home/luya/Videos/Studio%20Club%2030%202010/sc30-2010-02.mp4')
:
:Traceback (most recent call last):
:  File "/usr/share/pitivi/python/pitivi/ui/timeline.py", line 505, in _dragDataReceivedCb
:    self._factories = [self.project.sources.getUri(uri) for uri in uris]
:  File "/usr/share/pitivi/python/pitivi/sourcelist.py", line 128, in getUri
:    raise SourceListError("URI not in the sourcelist", uri)
:SourceListError: ('URI not in the sourcelist', 'file:///home/luya/Videos/Studio%20Club%2030%202010/sc30-2010-02.mp4')
:
:Local variables in innermost frame:
:self: <pitivi.sourcelist.SourceList object at 0x322e510>
:factory: None
:uri: 'file:///home/luya/Videos/Studio%20Club%2030%202010/sc30-2010-02.mp4'

Comment 1 Gwyn Ciesla 2012-03-27 18:02:12 UTC
Does this crash with the 0.15.0-3 in updates-testing?

Comment 2 Fedora End Of Life 2012-08-07 16:51:23 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.